﻿.ContractControl {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    max-width: 1200px;
    opacity: 1;
    overflow: hidden;
    transition: 1s all;
    flex-basis:0;
    margin:10px;
}
    .ContractControl.Collapsed {
        max-width: 0;
        opacity: 0;
        flex-grow: 0;
        margin: 0;
        min-height: 0;
        z-index:-1;
    }


    .StepHolder{
        display: flex;
    }


.Step {
    flex-grow: 1;
    display: flex;
    justify-content: center;
    min-height: -moz-min-content;
    min-height: -webkit-min-content;
    min-height: min-content;
    align-items: center;
    height: 30px;
    background-color: #ccc;
    position: relative;
    transition: 1s all, .5s background-color;
}

    .Step:after {
        transition:.2s right, .5s opacity;
        width: 0;
        content: '';
        height: 0;
        position: absolute;
        z-index:-1;
        right: 0px;
        opacity:0;
    }

    .Step.StepHighlight {
        flex-grow: 1;
        display: flex;
        justify-content: center;
        align-items: center;
        min-height: -moz-min-content;
        min-height: -webkit-min-content;
        min-height: min-content;
        color: #fff;
        z-index: 2;
        background-color: #418CC5;
    }

    .Step.StepHighlight:before {
        content: '\f54b';
        font-family: 'Font Awesome 5 Pro';
        font-size:1.5em;
        margin-right:5px;
        z-index:1;
    }

    .Step.StepHighlight:after {
        width: 0;
        content: '';
        height: 0;
        border-top: 15px solid transparent;
        border-left: 15px solid #418CC5;
        border-bottom: 15px solid transparent;
        position: absolute;
        right: -15px;
        opacity:1;
    }


.Step5 {
    position: relative;
    overflow: hidden;
}



.EndStep {
    flex-grow: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: -moz-min-content;
    min-height: -webkit-min-content;
    min-height: min-content;
    height: 30px;
    background-color: #ddd;
    position: relative;
    transition: 1s all, .5s background-color;
}



    .EndStep.StepHighlight {
        flex-grow: 1;
        display: flex;
        justify-content: center;
        min-height: -moz-min-content;
        min-height: -webkit-min-content;
        min-height: min-content;
        align-items: center;
        color: #fff;
        z-index: 2;
        background-color: #009A58;
    }

    .EndStep.StepHighlight:before {
        content: '\f5b7';
        font-family: 'Font Awesome 5 Pro';
        font-size: 1.5em;
        margin-right: 5px;
        z-index: 1;
    }



        .ContractControlInfoHolder {
            display: flex;
            flex-direction: row;
            flex-grow: 1;
            max-width: 1200px;
            opacity: 1;
            overflow: hidden;
            transition: 1s all;
            flex-shrink: 0;
            flex-basis:100%;
            overflow-y:auto;
        }


    .ContractControl .CtrlHolder {
       display: flex; flex-direction:row;
    }
    /*.ContractControl .Back {
        background-color: #eee;
        color: #009A58;
        transition: .5s all;
        font-weight: bold;
        font-size: 1.5em;
        padding: .5em 1em;
        cursor: pointer;
        text-align: center;
        min-width: 300px;
        box-shadow: 0 0 10px #009A58;
    }

        .ContractControl .Back:hover {
            background-color: #009A58;
            color: #fff;
            box-shadow: 0 0 10px #009A58;
        }

    .ContractControl .Next {
        background-color: #009A58;
        transition: .5s all;
        color: #fff;
        font-weight: bold;
        font-size: 1.5em;
        padding: .5em 1em;
        cursor: pointer;
        text-align: center;
        min-width: 300px;
        flex-grow: 1;
        box-shadow: 0 0 10px #009A58;
    }

        .ContractControl .Next:hover {
            background-color: #eee;
            color: #009A58;
            box-shadow: 0 0 10px #009A58;
        }*/



.ContractControl .Step1, .ContractControl .Step2, .ContractControl .Step3, .ContractControl .Step4, .ContractControl .Step5, .ContractControl .Step6 {
    flex-grow: 1;
    display: flex;
    flex-direction: row;
    transition: .5s all;
    font-size: 1.2em;
}


.ContractControl h1 {
    font-size: 1.5em;
    text-align: center;
    text-shadow: 0 0 10px #ddd;
    color: #333;
    margin: 5px;
    padding: 10px;
    margin-top: 0px;
    font-family: arboria, sans-serif;
    font-weight: 500;
    font-style: normal;
}

    .ContractControl h1 span {
        font-family: arboria, sans-serif;
        font-weight: 400;
        color: #52a3db
    }

.ContractControl .Collapsed {
    max-width: 0 !important;
    flex-grow: 0 !important;
    padding: 0 !important;
    overflow: hidden !important;
    min-height: 0;
}







label {
    float: left;
    vertical-align: middle;
    padding-top: 5px;
    font-weight: normal;
    color: #888;
    width: 250px;
}
.rowHolder{
    display:flex; flex-direction:row; transition:.5s max-height, .5s opacity; opacity:1;
    position:relative;
    width:80%;
    max-width:650px;
    flex-shrink:0;
}
.rowform {
    float: left;
    flex-grow:1;
    margin: 1%;
    vertical-align: middle;
    min-height: 30px;
    flex-shrink:0;
}

    .rowform input {
        font-size: 1em;
        padding: 1%;
        flex-grow: 1;
        min-height: 58px;
        border: 1px solid #ccc;
        outline:none!important;
    }

.k-widget input {
    min-height:unset;
}


.SectionHolder {
    margin: 0;
    display: flex;
    justify-content: center;
    min-height: -moz-min-content;
    min-height: -webkit-min-content;
    min-height: min-content;
    padding: 0 20px;
    flex-direction: column;
    position: relative;
    align-items: center;
}

    .SectionHolder .SectionHolder {padding:0; transition:.5s all;}

.ContractControl .SectionHolder {
    flex-grow: 1;
    width: 100%;
    max-height: 100%;
    opacity: 1;
    transition: unset;
    transition: .5s max-height, .5s opacity;
    flex-shrink:0;
}

    .ContractControl .SectionHolder.EAL {
        flex-grow: 0;
        z-index: -1;
    }

.SectionHidden {
    max-height: 0px;
opacity:0;
overflow:hidden;
}
#ContractHolderFrame {
    flex-grow: 1;
    width: 100%;
    border: none;
    margin: 0;
    padding: 0;
    opacity: 1;
    transition: .5s all;
    max-height: 100%;
}

.Thankyou, .ThankyouSend {
    flex-grow: 1;
    width: 100%;
    border: none;
    margin: 0;
    opacity: 1;
    padding: 0;
    transition: .5s all;
    max-height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: -moz-min-content;
    min-height: -webkit-min-content;
    min-height: min-content;
    overflow:auto;
}


input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

    .ThankyouRequestContact{flex-grow:unset;}
.Thankyou h1, .Thankyou .fa-thumbs-up {
    font-size: 2.5em !important;
    font-weight: normal !important;
}
    .Thankyou h2 {
        font-size: 2em !important;
        font-weight: normal !important;
        text-align:center;
    }

    .Thankyou p {
        font-size: 1em;
        text-align:center;
        font-weight: normal;
        line-height: 1em;
    }

.Thankyou.Collapsed, #ContractHolderFrame.Collapsed, .ThankyouSend.Collapsed {
    flex-grow: 0;
    opacity: 0;
    flex-basis: 0;
    max-height: 0;
    min-height: 0;
}

    .ContactHold {
        position: absolute;
        width: 100%;
        height: 100%;
        display: flex;
    }




#Form {
    position: absolute;
    width: 0;
    float: left;
    height: 100%;
    overflow-y: auto;
}

    #Form .SectionHolder {
        width: 100%;
        display: flex;
        flex-direction: column;
        flex-grow: 1;
    }

        #Form .SectionHolder h4 {
            text-align: center;
        }

    #Form h1 {
        text-align: center;
    }

    #Form.exp {
        width: 40%;
        display: flex;
        padding-left: 10px;
        padding-right: 10px;
    }

#ContractHolder {
    position: absolute;
    width: 100%;
    float: left;
    left: 0;
    display: flex;
    flex-direction: column;
    height: 100%;
    transition: .5s all;
}

    #ContractHolder.exp {
        width: 60%;
        left: 40%;
    }

    #ContractHolder h1 {
        text-align: center;
    }

#pdfContractViewHolder {
    margin-top: 10px;
    border: 1px solid #ccc;
    width: 100%;
    flex-grow: 1;
    background-color: rgba(0, 0, 0, .2);
    overflow-y: auto;
    position: relative;
}

    #pdfContractViewHolder.toolbar {
        position: relative;
        width: 100%;
        height: auto;
        background-color: rgba(0,0,0,.5)
    }

    #pdfContractViewHolder canvas {
        display: table-cell;
        margin: 10px auto;
        box-shadow: 0 0 5px #333;
    }

#pdfPdfToolbar {
    position: absolute;
    z-index: 35;
    top: 10px;
    right: 18px;
}

    #pdfPdfToolbar div {
        display: table-cell;
    }





.container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    min-height: -moz-min-content;
    min-height: -webkit-min-content;
    min-height: min-content;
    width: 300px;
}

.machine {
    width: 60vmin;
    fill: #3eb049;
}

.small-shadow, .medium-shadow, .large-shadow {
    fill: rgba(0, 0, 0, 0.05);
}

.small {
    -webkit-animation: counter-rotation 2.5s infinite linear;
    -moz-animation: counter-rotation 2.5s infinite linear;
    -o-animation: counter-rotation 2.5s infinite linear;
    animation: counter-rotation 2.5s infinite linear;
    -webkit-transform-origin: 100.136px 225.345px;
    -ms-transform-origin: 100.136px 225.345px;
    transform-origin: 100.136px 225.345px;
}

.small-shadow {
    -webkit-animation: counter-rotation 2.5s infinite linear;
    -moz-animation: counter-rotation 2.5s infinite linear;
    -o-animation: counter-rotation 2.5s infinite linear;
    animation: counter-rotation 2.5s infinite linear;
    -webkit-transform-origin: 110.136px 235.345px;
    -ms-transform-origin: 110.136px 235.345px;
    transform-origin: 110.136px 235.345px;
}

.medium {
    -webkit-animation: rotation 3.75s infinite linear;
    -moz-animation: rotation 3.75s infinite linear;
    -o-animation: rotation 3.75s infinite linear;
    animation: rotation 3.75s infinite linear;
    -webkit-transform-origin: 254.675px 379.447px;
    -ms-transform-origin: 254.675px 379.447px;
    transform-origin: 254.675px 379.447px;
}

.medium-shadow {
    -webkit-animation: rotation 3.75s infinite linear;
    -moz-animation: rotation 3.75s infinite linear;
    -o-animation: rotation 3.75s infinite linear;
    animation: rotation 3.75s infinite linear;
    -webkit-transform-origin: 264.675px 389.447px;
    -ms-transform-origin: 264.675px 389.447px;
    transform-origin: 264.675px 389.447px;
}

.large {
    -webkit-animation: counter-rotation 5s infinite linear;
    -moz-animation: counter-rotation 5s infinite linear;
    -o-animation: counter-rotation 5s infinite linear;
    animation: counter-rotation 5s infinite linear;
    -webkit-transform-origin: 461.37px 173.694px;
    -ms-transform-origin: 461.37px 173.694px;
    transform-origin: 461.37px 173.694px;
}

.large-shadow {
    -webkit-animation: counter-rotation 5s infinite linear;
    -moz-animation: counter-rotation 5s infinite linear;
    -o-animation: counter-rotation 5s infinite linear;
    animation: counter-rotation 5s infinite linear;
    -webkit-transform-origin: 471.37px 183.694px;
    -ms-transform-origin: 471.37px 183.694px;
    transform-origin: 471.37px 183.694px;
}

@-webkit-keyframes rotation {
    from {
        -webkit-transform: rotate(0deg);
    }

    to {
        -webkit-transform: rotate(359deg);
    }
}

@-moz-keyframes rotation {
    from {
        -moz-transform: rotate(0deg);
    }

    to {
        -moz-transform: rotate(359deg);
    }
}

@-o-keyframes rotation {
    from {
        -o-transform: rotate(0deg);
    }

    to {
        -o-transform: rotate(359deg);
    }
}

@keyframes rotation {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(359deg);
    }
}

@-webkit-keyframes counter-rotation {
    from {
        -webkit-transform: rotate(359deg);
    }

    to {
        -webkit-transform: rotate(0deg);
    }
}

@-moz-keyframes counter-rotation {
    from {
        -moz-transform: rotate(359deg);
    }

    to {
        -moz-transform: rotate(0deg);
    }
}

@-o-keyframes counter-rotation {
    from {
        -o-transform: rotate(359deg);
    }

    to {
        -o-transform: rotate(0deg);
    }
}

@keyframes counter-rotation {
    from {
        transform: rotate(359deg);
    }

    to {
        transform: rotate(0deg);
    }
}








@media (min-width: 320px) And (max-width:420px) And (orientation: portrait) {


    .rowHolder{
        flex-direction: column;
        width:98%;
    }

 
    .ContractControl .Back, .ContractControl .Next {
        min-width: unset;
        flex-grow: 1;
        font-size: 1em;
        font-weight: normal;
    }

    .ContractControl h1{ font-size:1.2em; padding:10px;}

    .ContractControl .Step1, .ContractControl .Step2, .ContractControl .Step3, .ContractControl .Step4, .ContractControl .Step5, .ContractControl .Step6 {
        font-size: 1.1em;
        overflow-y: auto;
        flex-basis: 0;
        max-width: 100%;
        justify-content: start;
        min-height: -moz-min-content;
        min-height: -webkit-min-content;
        min-height: min-content;
    }

    label{ line-height:30px;margin:0; padding:0;}

    .Logo{height:40px; margin-top:10px;}
}



@media (min-width: 420px) And (max-width:960px) And (orientation: landscape), (max-width: 991.98px) And (orientation: landscape) {


    .rowHolder {
        flex-direction: column;
        width: 98%;
    }


    .ContractControl .Back, .ContractControl .Next {
        min-width: unset;
        flex-grow: 1;
        font-size: 1em;
        font-weight: normal;
    }

    .ContractControl h1 {
        font-size: 1.2em;
        padding: 10px;
    }

    .ContractControl .Step1, .ContractControl .Step2, .ContractControl .Step3, .ContractControl .Step4, .ContractControl .Step5, .ContractControl .Step6 {
        font-size: 1.1em;
        max-width: 100%;
        justify-content: start;
        min-height: -moz-min-content;
        min-height: -webkit-min-content;
        min-height: min-content;
    }

    label {
        line-height: 30px;
        margin: 0;
        padding: 0;
    }
}

@media (max-width: 991.98px) And (orientation: portrait) {
  
}

@media (max-width: 1199.98px) And (orientation: portrait) {
 
}


.Terms {
    max-width: 650px;
    width:80%;
    display:flex;
    flex-direction:row;
}

    .Terms .checkboxes {
        display: -webkit-box;
        display: flex;
        -webkit-box-pack: center;
        justify-content: center;
        min-height: -moz-min-content;
        min-height: -webkit-min-content;
        min-height: min-content;
        width: 100px;
    }

        .Terms .checkboxes + p {
            text-align: center;
        }

    .Terms .check input {
        display: none;
    }

        .Terms .check input:checked + label .box {
            -webkit-animation: animOnTransform 1s 1 forwards;
            animation: animOnTransform 1s 1 forwards;
            background: rgba(150, 150, 150, 0.5);
        }

            .Terms .check input:checked + label .box i {
                -webkit-transform: translate(-50%, -50%) scale(1);
                transform: translate(-50%, -50%) scale(1);
                -webkit-transition-duration: 200ms;
                transition-duration: 200ms;
                -webkit-transition-delay: 400ms;
                transition-delay: 400ms;
                opacity: 1;
            }

    .Terms .check label {
        min-width: 100px;
        display: -webkit-box;
        display: flex;
        -webkit-box-pack: center;
        justify-content: center;
        min-height: -moz-min-content;
        min-height: -webkit-min-content;
        min-height: min-content;
        -webkit-box-align: center;
        align-items: center;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        flex-direction: row;
        min-height: 60px;
        cursor: pointer;
    }

        .Terms .check label .box {
            background: rgba(0, 0, 0, 0.3);
            border-radius: 5px;
            position: relative;
            width: 30px;
            height: 30px;
            -webkit-transition: background 300ms ease;
            transition: background 300ms ease;
        }

            .Terms .check label .box:hover {
                background: rgba(0, 0, 0, 0.5);
            }

            .Terms .check label .box i {
                position: absolute;
                top: 50%;
                left: 50%;
                font-size: 20px;
                display: inline-block;
                opacity: 0;
                pointer-events: none;
                -webkit-transition: all 0.2s ease-in-out;
                transition: all 0.2s ease-in-out;
                -webkit-transition-delay: 200ms;
                transition-delay: 200ms;
                -webkit-transform: translate(-50%, -50%) scale(4);
                transform: translate(-50%, -50%) scale(4);
            }


.TermsText{
    flex-grow:1;
    display:flex;
    align-items:center;
}

@-webkit-keyframes animOn {
    40% {
        height: 20px;
        width: 100px;
    }

    50% {
        height: 60px;
        width: 30px;
    }

    60% {
        height: 40px;
        width: 70px;
    }

    70% {
        height: 55px;
        width: 45px;
    }

    100% {
        height: 50px;
        width: 50px;
    }
}

@keyframes animOn {
    40% {
        height: 20px;
        width: 100px;
    }

    50% {
        height: 60px;
        width: 30px;
    }

    60% {
        height: 40px;
        width: 70px;
    }

    70% {
        height: 55px;
        width: 45px;
    }

    100% {
        height: 50px;
        width: 50px;
    }
}

@-webkit-keyframes animOnTransform {
    40% {
        -webkit-transform: scale(1.5, 0.5);
        transform: scale(1.5, 0.5);
    }

    50% {
        -webkit-transform: scale(0.5, 1.5);
        transform: scale(0.5, 1.5);
    }

    60% {
        -webkit-transform: scale(1.3, 0.6);
        transform: scale(1.3, 0.6);
    }

    70% {
        -webkit-transform: scale(0.8, 1.2);
        transform: scale(0.8, 1.2);
    }

    100% {
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
    }
}

@keyframes animOnTransform {
    40% {
        -webkit-transform: scale(1.5, 0.5);
        transform: scale(1.5, 0.5);
    }

    50% {
        -webkit-transform: scale(0.5, 1.5);
        transform: scale(0.5, 1.5);
    }

    60% {
        -webkit-transform: scale(1.3, 0.6);
        transform: scale(1.3, 0.6);
    }

    70% {
        -webkit-transform: scale(0.8, 1.2);
        transform: scale(0.8, 1.2);
    }

    100% {
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
    }
}
/* end of custom code */


.kfList{
    padding:10px;
    display:flex;
    flex-direction:column;
}

.kfListItem {
    position:relative;
    display:flex;
    flex-direction:row;
}

    .kfListItem.Rates{
        flex-direction:column;
    }
    .kfListItem label {
        font-size: 14px;
    }

    .kfListItem span {
        flex-grow:1;
    }


.kfRateList {
}

.kfRateListItem {
    position: relative;
    display: flex;
    flex-direction: row;
}

    .kfRateListItem label {
        width: 150px;
        font-size: 14px;
    }

    .kfRateListItem span {
        flex-grow: 1;
    }


/*.AllMeterRecord.k-state-selected::after {
    content: '';
    position: absolute;
    height: 100%;
    width: 20px;
    left: 100%;
    top: 0;
    right: 0;
    background-color: orange;
    -webkit-clip-path: polygon(0% 0%, 100% 50%, 0 100%);
}*/

.toggle,
[id^=drop] {
    display: none;
}

.MetersHolder {
    display: flex;
    flex-direction: row;
    max-width: unset;
    width: 100%;
    flex-grow:1;
    max-height:100%;
}
/* Giving a background-color to the nav container. */
nav {
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    position: relative;
    flex-basis:250px;
    overflow:visible;

}
.KeyFacts {
    flex-grow: 1;
    flex-basis: 70%;
    padding: 20px;
    overflow-y: auto;
    align-items: center;
    display: flex;
    flex-direction: column;
    min-height: -moz-min-content;
   min-height: -webkit-min-content;
     min-height: min-content;
     max-width:100%;
}
    .KeyFacts h1{max-width:650px;}
    /* Since we'll have the "ul li" "float:left"
 * we need to add a clear after the container. */
    nav: after {
        content: "";
        display: table;
        clear: both;
    }

/* Removing padding, margin and "list-style" from the "ul",
 * and adding "position:reltive" */
nav ul {
    float: right;
    padding: 0;
    margin: 0;
    list-style: none;
    position: relative;
}

    /* Positioning the navigation items inline */
    nav ul li {
        margin: 0px;
    }

/* Styling the links */
nav a {
    display: block;
    padding: 14px 20px;
    color: #FFF;
    font-size: 17px;
    text-decoration: none;
}


nav ul li ul li:hover {
    background: #000000;
}

/* Background color change on Hover */
nav a:hover {
    background-color: #000000;
}

/* Hide Dropdowns by Default
 * and giving it a position of absolute */
nav ul ul {
    display: none;
    position: absolute;
    /* has to be the same number as the "line-height" of "nav a" */
    top: 60px;
}

/* Display Dropdowns on Hover */
nav ul li:hover > ul {
    display: inherit;
}

/* Fisrt Tier Dropdown */
nav ul ul li {
    width: 170px;
    float: none;
    display: list-item;
    position: relative;
}

/* Second, Third and more Tiers	
 * We move the 2nd and 3rd etc tier dropdowns to the left
 * by the amount of the width of the first tier.
*/
nav ul ul ul li {
    position: relative;
    top: -60px;
    /* has to be the same number as the "width" of "nav ul ul li" */
    left: 170px;
}


/* Change ' +' in order to change the Dropdown symbol */
li > a:after {
    content: ' +';
}

li > a:only-child:after {
    content: '';
}


/* Media Queries
--------------------------------------------- */

@media all and (max-width : 768px) {
    .MetersHolder {
        flex-direction: column;
        width: 98%;
        max-width: 650px;
    }
        nav {
        margin: 0;
        flex-grow:unset;
        flex-basis:auto;
    }

    /* Hide the navigation menu by default */
    /* Also hide the  */
    .toggle + a,
    .menu {
        max-height: 0;
        overflow: hidden;
        transition: .25s all;
        position: absolute;
        top: 100%;
        background-color: #cccccc;
        width: 98%;
        left: 1%;
        margin: 0 !important;
        min-height: 0 !important;
        border-top-left-radius: 0 !important;
        border-top-right-radius: 0 !important;
        overflow-y:auto;
        padding:0;
    }

    /* Stylinf the toggle lable */
    .toggle {
        display: block;
        padding: 14px 20px;
        color: #254441;
        font-size: 17px;
        text-decoration: none;
        border: none;
        background-color: #ccc;
        margin-bottom: 0;
        width: 98%;
        transition: .1s border-radius;
    }

        .toggle i {font-size:2em; float:right; transition: .2s all;}

        .toggle:hover {
            background-color: #ddd;
        }

    /* Display Dropdown when clicked on Parent Lable */
    [id^=drop]:checked + .toggle + ul {
        max-height: 300px;
        height: 250px;
        box-shadow: 0 10px 10px #bbb;
    }

    .AllMeterRecord{
        flex-direction:row;
    }

        .AllMeterRecord .SupplierSigned {
            height:auto;
            width:100px;
            background-position:center center;
        }

        .AllMeterRecord .ContractInfo{ flex-direction:row; flex-wrap:wrap;}
        .AllMeterRecord .flued {
            flex-basis:50%;
        }
            [id^=drop]:checked + .toggle i {
            transform: rotate(180deg);
            text-shadow: 0 0 5px #aaa;
        }
    [id^=drop]:checked + .toggle {
        border-bottom-left-radius: 0 !important;
        border-bottom-right-radius: 0 !important;
    }

    }

    /* Change menu item's width to 100% */
    nav ul li {
        display: block;
    }

    nav ul ul .toggle,
    nav ul ul a {
        padding: 0 40px;
    }

    nav ul ul ul a {
        padding: 0 80px;
    }

    nav a:hover,
    nav ul ul ul a {
        background-color: #000000;
    }

    nav ul li ul li .toggle,
    nav ul ul a,
    nav ul ul ul a {
        padding: 14px 20px;
        color: #FFF;
        font-size: 17px;
    }


    nav ul li ul li .toggle,
    nav ul ul a {
        background-color: #212121;
    }

    /* Hide Dropdowns by Default */
    nav ul ul {
        float: none;
        position: static;
        color: #ffffff;
        /* has to be the same number as the "line-height" of "nav a" */
    }

        /* Hide menus on hover */
        nav ul ul li:hover > ul,
        nav ul li:hover > ul {
            display: none;
        }

        /* Fisrt Tier Dropdown */
        nav ul ul li {
            display: block;
            width: 100%;
        }

        nav ul ul ul li {
            position: static;
            /* has to be the same number as the "width" of "nav ul ul li" */
        }
}

@media all and (max-width : 330px) {

    nav ul li {
        display: block;
        width: 94%;
    }
}

